/*-----------CSS Reset-----------*/

.clearfloat{clear:both;height:0;font-size: 1px;line-height: 0px;}

::selection {

	color:#fff;

    background-color: #08a4d5;

}



::-moz-selection {

	color:#fff;

    background-color: #08a4d5;

}
::-webkit-selection {

	color:#fff;

    background-color: #08a4d5;

}



::-webkit-scrollbar {

    width: 8px;

    height: 8px;

    background-color: #F5F5F5;

}



::-webkit-scrollbar-track {

    border-radius: 10px;

    background-color: #E2E2E2;

}



::-webkit-scrollbar-thumb {

    border-radius: 10px;

    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);

    background-color: #555;

}



* {

    padding: 0;

    margin: 0;

}



body {

    font: 14px/1.231 "微软雅黑", 'Microsoft YaHei', arial, helvetica, clean, sans-serif;

    color: #333;

    margin: 0;

    line-height: 1.5;

}



:focus {

    outline: 1;

}



article,

aside,

canvas,

details,

figcaption,

figure,

footer,

header,

hgroup,

menu,

nav,

section,

summary {

    display: block;

}



a {

    margin: 0;

    padding: 0;

    border: 0;

    font-size: 100%;

    vertical-align: baseline;

    background: transparent;

}



ins {

    background-color: #ff9;

    color: #000;

    text-decoration: none;

}



mark {

    background-color: #ff9;

    color: #000;

    font-style: italic;

    font-weight: bold;

}



del {

    text-decoration: line-through;

}



table {

    border-collapse: collapse;

    border-spacing: 0;

}



hr {

    display: block;

    height: 1px;

    border: 0;

    border-top: 1px solid #cccccc;

    margin: 1em 0;

    padding: 0;

}



input,

select {

    vertical-align: middle;

}





li,

ul {

    list-style-type: none;

}



img {

    border: none;

}



a {

    color: #333;

    text-decoration: none;

    -webkit-transition: all .3s ease-out;

    transition: all .3s ease-out;

}



a:link,

a:hover,

a:active,

a:visited {

    text-decoration: none;

}



input,

textarea {

    outline: 0;

    border: 0;

}



textarea {

    resize: none;

}



h1,

h2,

h3,

h4,

h5,

h6,

dl,

dd,

dt,

i,

em {

    font-weight: normal;

    font-style: normal;

}







.headbg{height:172px; width:100%; background:url(../images/headbg.jpg) repeat-x;}

.head{ width:1180px; margin:0 auto; height:35px; line-height:35px;  }



.head .h_l{ float:left;}

.head .h_r{ float:right;width:270px;line-height:35px;}

.head .h_r ul{float:left; width:280px;}

.head .h_r ul li{line-height:35px; float:left; width:65px; text-align:center;}

.head .h_r ul li a{ float:left;}







.top{ width:1180px; margin:0 auto; height:110px; }

.top .logo{float: left; padding-top:7px;

height: 82px;

width:248px;

}

.top .ms{padding-top:12px;

    float: left;

    font-size: 18px;

    width: 367px;

    height: 78px;

    line-height: 30px;}

.top .ms h4 {color:#08a4d5; font-size:23px; font-weight:bold;}



.top .tel{ background:left center no-repeat; background:url(../images/tel.jpg) left 30px no-repeat;

float: right;

line-height: 26px;

    font-size: 14px;

    height: 100px;

    padding-top: 30px;

    width: 173px;

    padding-left: 59px;

}

.top .tel span{

	font-size: 23px;

float: left;

width: 178px;

color: #08a4d5;

padding-top: 15px;

padding-left: 10px;

}





.fixedNav {



    position: fixed;



    top: 0px;



    left: 0px;



    width: 100%;



    z-index: 100000;



    _position: absolute;



    _top: expression(eval(document.documentElement.scrollTop));



    background-color:#fff;



}



.clear_h2{font-weight:normal;font-size:14px; padding:0px; margin:0px; text-align:center;display: inline;}



.navbg{ width:100%; height:57px; background:#08a4d5;}

.nav{ width:1180px; height:57px;line-height:57px; margin:0 auto;}

.nav ul li{ float:left; background:url(../images/navli.jpg) right center no-repeat;line-height:57px; height:57px; border-right:1px solid #61bef3;}

.nav ul li a{ padding-left: 30px;

padding-right: 30px; font-size:15px;background: -webkit-linear-gradient(top,  #ff9200, #ffbf90) no-repeat; 

background: linear-gradient(to bottom, #ff9200, #ffbf90) no-repeat;

background-size: 0% 0%; color:#FFF;

-webkit-transition: all .5s; transition: all .5s; display:block;

}



.nav ul li a:hover,.nav ul li.another a{ color:#FFF; 

background: -webkit-linear-gradient(top, #ff9200, #ffbf90) no-repeat;

background: linear-gradient(to bottom, #ff9200, #ffbf90) no-repeat;

background-size: 100% 100%; 

}

 





.banquanbg{ background:url(../images/banquanbg.jpg) repeat-y; height:305px; width:100%; margin-top:20px;}

.banquanbg .banquan{ width:1180px; margin:0 auto;}

.banquan .bq_L{ width:320px; float:left;}

.banquan .bq_L .bq_logo{ padding-top:30px; padding-left:49px;}

.banquan .bq_L .bq_erweima{ width:123px; height:123px; margin:0 auto; border:1px dashed #FFF; margin-top:15px; padding:5px;}







.banquan .bq_r{ width:818px; float:left; color:#a9a9a9; padding-top:42px; padding-left:30px;}

.bq_r .links{width:855px; height:60px; border-bottom:1px solid #a9a9a9; line-height:60px;border-top:1px solid #a9a9a9;}

.bq_r .links .linkt{ float:left; font-size:24px; color:#a9a9a9;}

.bq_r .links .linkcon a{ font-size:14px; color:#a9a9a9;}

.bq_r .links .linkcon{float:left;}

.bq_r .links .linkcon a{ padding-left:10px;}

.bq_r .xinxibq{ line-height:35px; padding-top:30px;}

.bq_r .xinxibq a{color:#a9a9a9;}



.ftnavbg{ background:url(../images/ftnavbg.jpg) repeat-x; height:64px; width:100%;}

.ftnavbg .ftnav{ width:1180px; margin:0 auto;}

.ftnavbg .ftnav ul li{ background:url(../images/ftnav.jpg) right center no-repeat;    padding-left: 31px;

    padding-right: 31px; float:left; line-height:64px; height:64px;}

.ftnavbg .ftnav ul li a{ font-size:14px; color:#9b9b9b;}
